Subject: Re: Order Modification (# EH-202008021600-488502)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 03 Aug 2020 01:53:20 +0530

Hi Jessica,

I apologise for my previous mail. I made a small error in that. Customer 
would like to keep only (1) BFO rest he would like to cancel.Please 
proceed accordingly.

---
Thank you,

Davina
HFL Customer Support

On 2020-08-03 01:43, [email-masked] wrote:
> Hi Jessica,
> 
> I have gone ahead and remove (1) AV and (1) BPO from the order.
> Customer only want to place order for (1) BPO. Please make the
> necessary changes in the said order.
> 
> Order Number # EH-202008021600-488502
> 
> Name:Adam Vargas
> Address:27277 Mystical Springs Dr
> City:Corona
> State:CA
> Zip:92883
> Country:United States
> 
> @Deb, please process the refund accordingly.